.presentacion {
	height: 460px;
	background-color: #efefef;
	margin: 30px 0 0 0;
	font: normal 30px/30px "Century Gothic", Arial, Helvetica, Garuda, sans-serif;
	color: #fff;
	padding: 20px 0 0 20px;
}




.pestanasayuda  {
	background-color: #eee;
	padding: 20px 0 0 0;
	margin: 0;
	position: relative;
	width: 1000px;
	height: 31px;
}
.pestanasayuda ul {
    margin: 0;
    padding: 0 0 30px 0;
    font: normal 11px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif;
    border-bottom: 1px solid #999;
}
.pestanasayuda ul li {
    display: inline;
	font: normal 11px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif;
}
.pestanasayuda ul li a {
    display: block;
    float: left;
    padding: 5px 16px 5px 16px;
    margin: 6px 0 0 10px;
    height: 13px;
    text-decoration: none;
    color: #333;
    border: 1px solid #999;
	background-color: #ccc;
}
.pestanasayuda ul li a:hover {
	background-color: #fff;
}
.pestanasayuda ul li .inactivo {
    display: block;
    float: left;
    padding: 5px 16px 5px 16px;
    margin: 6px 0 0 10px;
    height: 13px;
    text-decoration: none;
    color: #999;
    border: 1px solid #bbb;
	border-bottom: 1px solid #999;
	background-color: #ccc;
	cursor: pointer;
}

ul.idiomas  {
	margin: 0;
	padding: 0;
	border: none;
	position: absolute;
	top: 0;
	right: 10px;
	width: 134px;
}
ul.idiomas li a  {
	margin: 0 0 0 1px;
	width: 64px;
	height: 40px;
	border: none;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding: 0;
	display: inline;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
}
ul.idiomas li a.castellano  {
	background: #efefef url(/Estaticas/ayuda/img/idioma_castellano.png) no-repeat 16px 2px;
}
ul.idiomas li a.ingles  {
	background: #efefef url(/Estaticas/ayuda/img/idioma_ingles.png) no-repeat 16px 2px;
}
ul.idiomas li a:hover  {
	background-color: #ddd;
}
ul.idiomas li a.activo  {
	background-color: #ddd;
	padding: 0;
	margin: 0 0 0 1px;
	border: none;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #ccc;
}


ul.idiomas li span.ingles  {
	margin: 0 0 0 1px;
	width: 64px;
	height: 40px;
	border: none;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding: 0;
	display: block;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	background: #efefef url(/Estaticas/ayuda/img/idioma_ingles.png) no-repeat 16px 2px;
	cursor: pointer;
}
ul.idiomas li span.inactivo  {
	opacity: 0.2;
	filter: alpha(opacity=20);
}



#independiente .ayuda .columnaprincipal {
	border-top: 1px solid #000;
}
#independiente .ayuda .columnaprincipal h2 {
	font: normal 18px/26px Arial, Helvetica, Garuda, sans-serif;
	padding: 8px 80px 0 0;
	margin: 40px 0 20px 0;
	border-top: 1px solid #000;
	position: relative;
	width: 720px;
}
#independiente .ayuda .faq .columnaprincipal h2 {
	margin: 60px 0 30px 0;
}
#independiente .ayuda .columnaizquierda p {
	margin: 20px 0 0 0;
	padding: 5px 0 0 0;
	width: 180px;
	font-weight: bold;
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 145px -1772px;
}
#independiente .ayuda .faq .columnaizquierda p {background-position: 145px -1772px;}
#independiente .ayuda .quees .columnaizquierda p {background-position: 95px -1772px;}
#independiente .ayuda .api .columnaizquierda p {background-position: 80px -1772px;}
#independiente .ayuda .tour .columnaizquierda p {background-position: 120px -1772px;}

#independiente .ayuda .columnaprincipal p {
	margin: 0 0 20px 160px;
}
#independiente .ayuda .columnaprincipal p.entradilla {
	margin: 15px 0 20px 0;
	font: normal 16px/30px "Lucida Sans Unicode", Arial, Helvetica, Garuda, sans-serif;
	color: #999;
}
#independiente .ayuda .columnaprincipal p.entradilla strong {
	font-weight: normal;
	color: #000;
}
#independiente .ayuda .columnaprincipal p.actualizacion {
	font: normal 11px/14px Arial, Helvetica, Garuda, sans-serif;
	color: #bb6752;
	margin: 0 0 10px 160px;
}

/* faq */

#independiente .columnaprincipal ul.indice .capitulo {
	font: bold 18px/22px Arial, Helvetica, Garuda, sans-serif;
	padding: 20px 0 10px 5px;
	display: inline-block;
}

#independiente .ayuda .faq .columnaprincipal ul.indice {
	margin: 0 0 40px 0;
	padding: 0;
}
#independiente .ayuda .faq .columnaprincipal ul.indice li {
	list-style-type: none;
	font: bold 11px/22px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	margin: 0;
	padding: 0;
}
#independiente .ayuda .faq .columnaprincipal ul.indice li a {
	padding: 5px 0 10px 15px;
	display: block;
	color: #333;
	font: normal 14px/22px Arial, Helvetica, Garuda, sans-serif;
	border-bottom: 1px dotted #999;
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 0 -1774px;
}
#independiente .ayuda .faq .columnaprincipal ul.indice li:first-child {
	padding: 27px 0 0 0;
}
#independiente .ayuda .faq .columnaprincipal ul.indice li a:hover {
	text-decoration: none;
	background-color: #efefef;
	color: #000;
}
#independiente .ayuda .faq .columnaprincipal ul {
	margin-left: 175px;
}
#independiente .ayuda .faq .columnaprincipal ul li {
	margin: 0 0 10px 0;
}

#independiente .ayuda .faq .columnaprincipal ul.sublista {
	padding: 20px;
	display: inline;
}
#independiente .ayuda .faq .columnaprincipal ul.sublista li {
	list-style-type: circle;
}



#independiente a.subir {
	font: normal 11px/16px Arial, Helvetica, Garuda, sans-serif;
	padding: 9px 15px 6px 20px;
	margin: 0;
	display: inline-block;
	float: right;
	border: none;
	border-right: 1px solid #ddd;
	color: #999;
	height: auto;
	width: auto;
	position: absolute;
	right: 0;
	top: 0;
	background-image: none;
	background-color: #efefef;
}
#independiente a.subir:hover {
	background-color: #ddd;
	text-decoration: none;
	color: #000;
}

#independiente .ayuda p u {
	text-decoration: none;
	background-color: #f9ffa0;
	color: #000;
	padding: 0 3px 2px 3px;
}



.instruccionessms {
	width: 639px;
	background-color: #fff;
	padding: 0;
	margin: 0 0 0 160px;
}
.instruccionessms h3 {
	font: bold 18px/20px Arial, Helvetica, Garuda, sans-serif;
	margin: 0;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #9f9c9c;
	clear: both;
	color: #000;
}
#independiente .ayuda .columnaprincipal .instruccionessms p {
	font: normal 14px/18px Arial, Helvetica, Garuda, sans-serif;
	margin: 10px 0 10px 0;
	color: #000;
}
.instruccionessms p .numero {
	background-color: #f80000;
	color: #fff;
	font: bold 20px/18px "Century Gothic", Arial, Helvetica, Garuda, sans-serif;
	padding: 0 4px 0 4px;
	margin: 0 3px 0 3px;
}
.instruccionessms .caso {
	margin: 1px 0 0 0;
	padding: 10px 0 15px 0;
	background-color: #efefef;
	font: bold 11px/19px Tahoma, Arial, Helvetica, Garuda, sans-serif;

}
.instruccionessms .letra {
	padding: 12px 3px 3px 14px;
	margin: 0 7px 0 0;
	font: bold 11px/12px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	background-color: #999;
	color: #fff;
}
.instruccionessms .estructura {
	font: normal 13px/16px "Courier New", Arial, Helvetica, Garuda, sans-serif;
	background-color: #efefef;
	padding: 0 0 10px 31px;
	color: #666;
}
.instruccionessms .coste {
	font: normal 11px/16px Arial, Helvetica, Garuda, sans-serif;
	color: #666;
	border-top: 1px solid #9f9c9c;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
}



/* fin faq */




/* imagenes */

#independiente .ayuda .columnaprincipal .captura {
	display: block;
	margin: 20px 0 15px -160px;
	text-align: right;
	width: 800px;
}
#independiente .ayuda .columnaprincipal ul .captura {
	margin: 20px 0 15px -185px;
}
#independiente .ayuda .columnaprincipal ul.sublista .captura {
	margin: 20px 0 15px -195px;
}
#independiente .ayuda .columnaprincipal img {
	border: 10px solid #efefef;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#independiente .ayuda .api .columnaprincipal img {
	border: none;
}






/* api */



#independiente .ayuda .api .columnaizquierda h2 {
	font: bold 18px Arial, Helvetica, Garuda, sans-serif;
	margin: 20px 0 10px 30px;
}
#independiente .ayuda .api .columnaizquierda ul {
	margin: 0;
	width: 180px;
}
#independiente .ayuda .api .columnaizquierda ul li {
	list-style-type: none;
	font: bold 11px/24px Tahoma, Arial, Helvetica, Garuda, sans-serif;
	border-top: 1px dotted #ccc;
	padding: 0 0 3px 0;
	margin: 0 0 0 30px;
}
#independiente .ayuda .api .columnaizquierda ul li a {
	color: #f30;
	background: transparent url(/Iconos/v1.x/v1.0/sprite_neutro.png) no-repeat 0 -1782px;
	padding: 0 0 0 20px;
}

#independiente .ayuda .api .columnaprincipal .intro  {
	padding: 25px 0 0 0;
}
#independiente .ayuda .api .columnaprincipal .intro p,
#independiente .ayuda .api .columnaprincipal .intro h4 {
	margin-left: 0;
}
#independiente .ayuda .api .columnaprincipal .intro ul {
	margin-left: 40px;
}
#independiente .ayuda .api .columnaprincipal .intro ul li {
	margin-bottom: 10px;
}
#independiente .ayuda .api .columnaprincipal h2 {
	font: bold 24px Arial, Helvetica, Garuda, sans-serif;
}




#independiente .ayuda .api .columnaprincipal p,
#independiente .ayuda .api .columnaprincipal h4 {
	margin-left: 40px;
}
#independiente .ayuda .api .columnaprincipal table {
	margin-left: 100px;
	width: 700px;
	font: normal 12px/20px Arial, Helvetica, Garuda, sans-serif;
}
#independiente .ayuda .api .columnaprincipal ul.listanormal {
	margin-left: 30px;
	font: normal 12px/20px Arial, Helvetica, Garuda, sans-serif;
}
#independiente .ayuda .api .columnaprincipal ul.listanormal li {
	font: normal 12px/20px Arial, Helvetica, Garuda, sans-serif;
	padding: 0;
	margin: 0 0 10px 0;
}
#independiente .ayuda .api .columnaprincipal table p {
	font: normal 12px/20px Arial, Helvetica, Garuda, sans-serif;
	margin-left: 0;
}


.api h4 {
	font: bold 12px Arial, Helvetica, Garuda, sans-serif;
	text-transform: uppercase;
	margin: 20px 0 15px 0;
	padding-top: 5px;
	clear: both;
}
.api code,
.api pre {
	font: normal 12px "Courier New", Courier, Monofont, sans-serif;
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 1px 3px 1px 3px;
}
.api pre.peque {
	font: normal 11px "Courier New", Courier, Monofont, sans-serif;
}
.api pre {
	margin: 0 0 0 40px;
}
.api pre,
.api pre.peque {
	border: 2px dotted #ccc;
}
.api code.formato {
	font: bold 14px "Courier New", Courier, Monofont, sans-serif;
	padding: 5px;
	border: 1px solid #ccc;
}

#independiente .ayuda .api .columnaprincipal table.referencia,
#independiente .ayuda .api .columnaprincipal table.ejemplos {
	border-top: 1px dotted #ccc;
	margin: 0 0 20px 100px;
}
table.referencia th,
table.referencia td,
table.ejemplos th,
table.ejemplos td {
	border-bottom: 1px dotted #ccc;
    vertical-align: top;
	padding: 5px 5px 15px 0;
}
table.ejemplos,
table.ejemplos th,
table.ejemplos td  {
	border: 0;
	vertical-align: middle;
}
table.referencia th,
table.ejemplos th {
	font: normal 12px "Courier New", Courier, Monofont, sans-serif;
	text-align: left;	
}
table.ejemplos th {
	background-color: #fff;		
	vertical-align: middle;	
}
table.referencia td ul,
table.ejemplos td ul {
	text-align: left;
	background-color: #fff;
	margin-bottom: 20px;
}
table.referencia td ul li,
table.ejemplos td ul li {
	margin: 0 0 5px 0;
}
table.ejemplos td img.flecha {
	margin: 0 5px 0 0;
}
table.referencia th {
	padding-top: 8px;
}
table.referencia p {	
	margin: 0 0 10px 0;
}
table.referencia h5 {
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 5px 0 10px 0;
}
#independiente .ayuda .api .columnaprincipal table.ejemplosverticales {
	margin: 0;
	width: 800px;
}
table.ejemplosverticales td {
	text-align: center;
	padding: 1px;
}
table.ejemplosverticales th {
	padding-top: 20px;
}
table.ejemplosverticales td.flechaabajo {
	padding: 6px 0 0 0;
}
/* fin api */




#independiente .ayuda .columnaprincipal {background-color: #fff;}
/*#independiente .ayuda .columnaprincipal .captura {background-color: #ccc;}*/